@charset "utf-8";
.textopie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}
.submenu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
}

.texto {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
}
.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
}
.submenu:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #900;
}
